ulakbus.views.personel package
==============================

.. automodule:: ulakbus.views.personel
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

.. toctree::

   ulakbus.views.personel.crud_hitap
   ulakbus.views.personel.izin
   ulakbus.views.personel.kadro
   ulakbus.views.personel.kimlik_ve_iletisim
   ulakbus.views.personel.personel_test
   ulakbus.views.personel.ucretsiz_izin
   ulakbus.views.personel.yeni_ekle

